#---XMage Properties---
#Tue Sep 19 22:47:29 PDT 2023
xmage.torrent.downrate=0
java.version=1.8.0_201
xmage.server.console=true
xmage.client.javaopts=-Xmx1024m -Djava.net.preferIPv4Stack\=true -Dfile.encoding\=UTF-8
xmage.torrent.uprate=50
xmage.torrent.use=false
xmage.home=http\://xmage.today/
xmage.launcher.guisize=16
xmage.server.javaopts=-Xmx1G -XX\:MaxPermSize\=384m
xmage.version=1.4.51-dev (2023-09-16 06-25)
xmage.client.console=true
xmage.launcher.version=0.3.8
